GH-VARIABLE-GET(1)

NAME

gh-variable-get - Get variables

SYNOPSIS

gh variable get <variable-name> [flags]

DESCRIPTION

Get a variable on one of the following levels: - repository (default): available to GitHub Actions runs or Dependabot in a repository - environment: available to GitHub Actions runs for a deployment environment in a repository - organization: available to GitHub Actions runs or Dependabot within an organization

OPTIONS

-e, --env <string>
    Get a variable for an environment

-o, --org <string>
    Get a variable for an organization

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-variable(1)